-- 基础信息
base_info = {
	group_id = 133212580
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 580001, gadget_id = 70710539, pos = { x = -3887.375, y = 213.085, z = -2109.907 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 13 },
	{ config_id = 580002, gadget_id = 70290185, pos = { x = -3874.488, y = 212.547, z = -2110.022 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 13 },
	{ config_id = 580003, gadget_id = 70710520, pos = { x = -3881.540, y = 212.956, z = -2113.481 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 13 },
	{ config_id = 580005, gadget_id = 70710555, pos = { x = -3879.817, y = 210.100, z = -2105.160 }, rot = { x = 14.180, y = 312.416, z = 0.674 }, level = 1, area_id = 13 },
	{ config_id = 580008, gadget_id = 70710522, pos = { x = -3893.789, y = 213.577, z = -2113.059 }, rot = { x = 0.000, y = 137.838, z = 0.000 }, level = 1, area_id = 13 },
	{ config_id = 580010, gadget_id = 70710539, pos = { x = -3874.986, y = 211.796, z = -2099.476 }, rot = { x = 358.586, y = 359.093, z = 6.439 }, level = 1, area_id = 13 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 580001, 580003, 580005, 580008, 580010 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { 580002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
